

/*** for PC Browser ***/
@media (min-width:401px)
{
#header-line {
/*border: solid 10px #ccff99;*/
 height:13px;
 background-image:url("/secure/926933/sozai_27849.png");
 background-repeat: repeat-x;
background-position: top;
} 

/* 共通リンク装飾*/

h1 {
 margin:0;
 padding:0;
 font-size:large;
 font-weight:bold;
}

.right {
 text-align:right;
 margin:0 5px 0 0;
 padding:0;
}

.center {
 text-align:center;
 margin:0 5px 0 0;
 padding:0;
}


p {
 font-size:medium;
 line-height:180%;
 letter-spacing:0.1em;
}

li {
 line-height:200%;
 letter-spacing:0.1em;
}

.clear {
 clear:both;
 }

.float-left {
 float:left; 
}

h2 {
letter-spacing:0.1em;
}

.red {
 color:red;
}

.margin0 {
 margin:0;
 padding:0;
 line-height:0;
}

#waku80 {
 margin-left:auto;
 margin-right:auto;
 width:83%;
}

.waku80 {
 margin-left:auto;
 margin-right:auto;
 width:83%;
}

.waku80-left {
 margin-left:60px;
 margin-right:60px;
 width:83%;
}

.waku90 {
 margin-left:auto;
 margin-right:auto;
 width:90%;
}

/* 囲み枠*/

.kakomi {
 border: solid 3px #ccffcc;
 margin:0px 20px;
 padding:5px;
 font-size:medium;
 border-radius: 10px;
}

.strong {
 font-weight:bold;
 letter-spacing:0.1em;
}

.new {
  font-weight:bold;
  color:#ff3300;
}

.kakomi li {
 list-style:none;
 line-height:200%;
 letter-spacing:0.1em;
}

.kakomi li a {
 padding-left:15px;
 vertical-align:middle;
 letter-spacing:0.1em;
}

/* いいとこどりヘッダー*/

#header1 {
 height:106px;
 margin:0;
 padding:0;
/* background-color:#FFFDE0;*/
/* background-image:url("/secure/923219/largef3e4b4.png"); */
/* background-image:url("/secure/923219/largesakuratop.jpg"); */ 
 background-image:url("/secure/923219/largeheadertunen.png"); 
/* background-color:#f8f8ff; */
/* background-image:url("/secure/923219/header1-back.png");*/
background-repeat: no-repeat;
background-position: right bottom;
}

/* いいとこどりヘッダー子育て*/

#header2 {
 height:106px;
 margin:0;
 padding:0;
 background-color:#ffffff;
/* background-image:url("/secure/923219/largef3e4b4.png"); */
/* background-image:url("/secure/923219/largesakuratop.jpg"); */
 background-image:url("/secure/923219/largeheadertunen.png"); 
/* background-color:#f8f8ff; */
/* background-image:url("/secure/923219/header1-back.png");*/
background-repeat: no-repeat;
background-position: right bottom;
}

/* 次のページ等のリンク*/

#main ul.pageNav01 {
	margin: 0 0 10px;
	padding: 10px 10px 5px;
	background: #eee;
	text-align: center;
}

#main ul.pageNav01 li {
	display: inline;
	margin: 0 2px;
	padding: 0;
        font-size:large;
}

#main ul.pageNav01 li span,
#main ul.pageNav01 li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 1px 8px;
	background: #fff;
	border: 1px solid #aaa;
	text-decoration: none;
	vertical-align: middle;
}

#main ul.pageNav01 li a:hover {
	background: #eeeff7;
	border-color: #00f;
}

/* 動画チャンネル*/

.youtube_movie2 {
 width:610px;
 magin:0 10px 0 10px;
 padding:0;
 text-align:center;
 float:left;
}

.youtube_sum2 {
  width:400px;
  margin-top:5px;
  margin-left:auto;
  margin-right:auto;
}


.youtube_sum2 h3 {
 text-align:center;
 font-size:large;
 letter-spacing:0.1em;
}

.youtube_sum2 p {
 text-align:left;
 font-size:medium;
 letter-spacing:0.1em;
}

#h2_midori
{
 padding-top:5px;
 padding-bottom:5px;
 padding-left:10px;
 margin-bottom:15px;
 font-size:large;
 font-weight:bold;
 letter-spacing:0.1em;
 color:#2f4f4f;
 background-color:#F5F5F5;
 border-top:2px double #666666;
 border-bottom:2px double #666666;
}

/* 子育て王国*/

.h1_kosodate {
 padding:10px 0;
 margin-bottom:0px;
 border-top:3px double #cccccc;
 border-bottom:3px double #cccccc;
}

/* ジビエ（ジビエトップにもCSS）*/

.h1_gibier {
 padding:10px 0;
 margin-bottom:0px;
 border-top:3px double #cccccc;
 border-bottom:3px double #cccccc;
}

/* トップ*/

hr.hrline {
   width:98%;
   height: 4px;
    border: 0;
    box-shadow: inset 0 4px 4px -4px rgba(0,0,0,0.4);
}

/* 部署別用 文書リスト */

.BrowserItemList_torinet_h2green
/* 文書リスト全体 */
{
	margin:0;
	padding:0;
	margin-left:0px;
}

.BrowserItemList_torinet_h2green .h2frame
/* H2 文書タイトル */
{
	padding:7px 2px 7px 6px;
	background-image:url(ac13.gif);
	border: 1px solid #999999;
        border-radius: 5px;
}

.BrowserItemList_torinet_h2green .Title
/* H2 文書タイトル */
{
	color:#000000;
	font-weight: bold;
	font-size: large;
	margin:0;
	letter-spacing: 0.1em;
         padding: 2px 0px 0px 6px;
         border-left-width: 5px;
         border-left-style: solid;
         border-left-color: #33cc99;
}

.BrowserItemList_torinet_h2green h3 
/* H3 本文用 */
{
	font-weight: bold;
	font-size: medium;
	margin-left:0px;
	margin-top:0.8em;
	margin-bottom:0.6em;
         padding-left:5px;
         border-left-width: 5px;
         border-left-style: solid;
         border-left-color: #33cc99;
}

.BrowserItemList_torinet_h2green h4 
/* H4 本文用 */
{
         background-color: #eeeeee;
	font-weight: bold;
	font-size: medium;
	margin-left:0em;
	margin-top:0.5em;
	margin-bottom:0.4em;
         padding-left:6px;
}

.BrowserItemList_torinet_h2green .Contents
/* 本文 */
{
	font-weight: normal;
	font-size: 120%;
	text-align: left;
	margin: 1em 0em 1em 2em;
         line-height: 180%;

}

.BrowserItemList_torinet_h2green .Contents p
/* 本文 */
{
         line-height: 180%;
         margin-bottom:10px;
}


.BrowserItemList_torinet_h2green ul
/* UL 本文用 */
{
	margin:0px;
	margin-left:1em;
}

.BrowserItemList_torinet_h2green ul li
/* LI 本文用 */
{
	margin:0px;
	margin-left:1em;
	list-style-type: square;
	line-height: 150%
}

.BrowserItemList_torinet_h2green ol
/* UL 本文用 */
{
	margin:0px;
	margin-left:2em;
}

.BrowserItemList_torinet_h2green ol li
/* LI 本文用 */
{
	margin:0px;
	margin-left:1em;
	list-style-type: decimal;
	line-height: 150%
}

.BrowserItemList_torinet_h2green .Append
/* 追加ボタン */
{
	font-size: small;
	text-align: right;
}

.BrowserItemList_torinet_h2green .ParentBack
/* 戻るボタン */
{
	font-size: x-small;
	text-align: right;
}

.BrowserItemList_torinet_h2green .PageControl
/* ページコントロール */
{
	font-size: small;
	text-align: right;
	padding: 0px;
	margin: 0px;
	margin-bottom: 5px;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
/* 共通リンク装飾*/

p {
font-size:medium;
line-height:150%;
}

li {
font-size:medium;
line-height:150%;
}

dt {
font-size:medium;
line-height:150%;
}

dd {
font-size:medium;
line-height:150%;
}
 

.kakomi li {
 list-style-type: disc
}

.nodisplay {
 display:none;
}

.red {
 color:red;
}

#main ul.pageNav01 {
	margin: 0 0 10px;
	padding: 10px 10px 5px;
	background: #eee;
	text-align: center;
}

#main ul.pageNav01 li {
	display: inline;
	margin: 0 2px;
	padding: 0;
        font-size:large;
}

#main ul.pageNav01 li span,
#main ul.pageNav01 li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 1px 8px;
	background: #fff;
	border: 1px solid #aaa;
	text-decoration: none;
	vertical-align: middle;
}

.new {
  font-weight:bold;
  color:#ff3300;
}
}
